Subject: Re: [Healeys] Fw: DOUG

From: David Lodge <[email-masked]>
Date: Mon, 25 Mar 2013 10:36:58 +0000 (GMT)

Happens all the time, and with different people's e-mail addresses, real or
not.  Seemingly unstoppable, so just delete and carry on! 

Lodge, BJ8,
Vancouver 

--- On Sun, 24/3/13, Michael Oritt <[email-masked]>
wrote:

> From: Michael Oritt <[email-masked]>
> Subject: Re:
[Healeys] Fw: DOUG
> To: "Douglas W. Flagg" <[email-masked]>, "Austin
Healey" <[email-masked]>
> Date: Sunday, 24 March, 2013, 18:45
>
Doug--
> 
> That is not my email address from which the message was
> sent.  I
don't know
> what that is but someone has simply attached my name to some
>
other email
> address and is apparently sending spam mail to you and
>
probably lots of
> others with my name showing so that it will be more likely
> to be opened.
> 
> In any case the email did not emanate from my address
book
> so there is
> nothing I can do about it.  Sorry--I would suggest that
>
you simply mark it
> as spam and future similar emails should be blocked by
your
> server.
> 
> I don't want to become an e-pariah so am copying the
Healey
> list with this.
> Best--Michael Oritt
> On Sun, Mar 24, 2013
at 12:55 PM, <[email-masked]>
> wrote:
> > --------- Forwarded
message ----------
> > From: MICHAEL ORITT <[email-masked]>
> > To: Doug
<[email-masked]>
> > Date: Sun, 24 Mar 2013 07:59:42 -0800 (PST)
> >
Subject: DOUG
> > Message-ID: <[email-masked]>
> >
> > 
   hey doug      http://www.euronight.co.kr/damageboxdeanwilson/
____________________________________________________________
> > Woman is 60
But Looks 25
> > Mom publishes simple facelift trick that angered
> doctors...
> > http://thirdpartyoffers.juno.com/TGL3141/514f303078d4030305221st03duc
>
_______________________________________________
> Support Team.Net
> Suggested annual donation  $12.75
> Archive:
> Forums: http://www.team.net/forums
> 
>
[email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
>
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys